@charset "UTF-8";

html, body {
	overflow: auto;
}

body {
	background: #fff;
	color: #000;
	font: 14px/1.6 "Verdana", "ヒラギノ角ゴ　Pro W3" , "ＭＳ ゴシック", "メイリオ", "Meiryo","Osaka-等幅";
	text-align: center;
}

div#body_bg {
	background: #fff url(../common/background.png) repeat-y scroll center top;
}


/*-------- リンク色などの設定 --------*/

a {
	color: #999999;	
}

a:hover {
	text-decoration: underline;
}

div#header a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8;
}

div#container a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8;
}


/*-------- ポイントなどの設定 --------*/

/* 文字を大きく */

span.big {
	font-size: 18px;	
}

p.big {
	font-size: 18px;
	margin-top: 10px;
}

p.big-b {
	font-size: 18px;
	margin-top: 10px;
	font-weight: bold;
}

p.big-c {
	font-size: 18px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

p.flow {
	margin-top: 25px;
}

h4 {
	font-size: 27px;
	font-weight: bold;
	margin: 15px 0;
}
h4.number {
	font-size: 18px;
	font-weight: bold;
	color: #993333;
	margin-bottom: 5px;
}

/* 文字を小さく */

span.small {
	font-size: 13px;
}

/* もっと読む */

div.more {
	text-align: right;
	margin: 5px;
}


/* イメージ単品 */

p.img {
	margin: 5px;
	text-align:center;
}


/* テキスト単品 */

p.text {
	margin: 10px 25px 10px 25px;
}

p.gstop {
	margin-top: 10px;
}

p.space {
	margin-top: 5px;
}

p.hide {
	display:none;
}

/* リスト */

ul.list {
	margin: 5px;
	list-style: none;
}

/* 他 */

p.space {
	margin-top: 15px;
}

div.clear {
	clear: both;
}

/* ヘッダーエリアの設定
----------------------------------------------------------------------*/

/* ヘッダー */

div#header img {
	float: left;
	margin: 0 45px;
}


/* for IE6 */  

* html div#header div.text {
	display: inline;
	zoom: 1;
}  

       
/* for IE7 */  

*:first-child+html div#header div.text {
	display: inline;
    zoom: 1;
}

div#header div.text {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	text-align: left;
	font-size: 17px;
}

div#header ul#header_nav {
	position:absolute;
	top: 75px;
	left: 850px;
	font-size: 12px;
}

div#header ul#header_nav li {
	display: inline;
	padding: 1px 0 2px 13px;
	margin-left: 10px;
	background: transparent url(../common/list.gif) no-repeat left center;
}

	
/* グローバルナビ */

ul.menu {
	width: 900px;
	position: relative;
	list-style:none;
	float:left;
	margin:0;
    padding:0;
	text-align: left;
}

ul.menu * {
	margin:0;
	padding:0;
}

ul.menu a {
	display:block;
    color:#000;
    text-decoration:none;
}

ul.menu li.a {
	position: relative;
    float:left;
}

ul.menu ul {
	position:absolute;
    top:40px;
    left:0;
    background:#d1d1d1;
    display:none;
    opacity:0;
    list-style:none;
}

ul.menu ul li {
        position:relative;
        border-top:none;
        width:180px;
        margin:0;
}

ul.menu ul li a {
        display:block;
        padding:3px 7px 5px;
        background-color:#d1d1d1;
}

ul.menu ul li a:hover {
        background-color:#c5c5c5;
}

ul.menu ul ul {
        left:180px;
        top:-1px;
}

ul.menu .menulink {
        width:180px;
}

ul.menu .menulink:hover, ul.menu .menuhover {
        background:url(images/header_over.gif);
}

ul.menu .topline {
        border-top:1px solid #aaa;
}



/* インデックス以外のページ設定
----------------------------------------------------------------------*/


div#main a {
	color: blue;
}

/* タイトル領域 */

div.page_title {
	position: relative;
	width: 708px;
	height: 40px;
	background: #fff url(../common/pagebar_bg.png) no-repeat bottom;
	margin: 10px auto;
}


/* タイトル領域に載せるテキスト（一行） */

div.page_title h2 {
	position: absolute;
	top: 3px;
	left: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #7f2900;
	background: url(../common/icon.png) no-repeat center left;
	background-position: 0 7px;
	text-indent: 25px;
}


/* タイトル領域（中見出し） */

div.page_title_middle {
	position: relative;
	width: 670px;
	height: 40px;
	background: url(../common/pagebar_middle_bg.png) no-repeat bottom;
	margin: 10px auto;
}


/* タイトル領域に載せるテキスト（中見出し） */

div.page_title_middle h3 {
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: url(../common/icon_c.png) no-repeat center left;
	background-position: 0 7px;
	text-indent: 25px;
}


/* タイトル領域（小見出し/一行） */

div.page_title_small_one {
	position: relative;
	width: 675px;
	height: 30px;
	background: url(../common/pagebar_small_bg.png) repeat-x center;
	margin: 10px auto;
	border: 1px solid #f2d265;
}


/* タイトル領域（小見出し/一行） */

div.page_title_small_one h4 {
	position: absolute;
	top: 2px;
	left: 10px;
	font-weight: bold;
	background: url(../common/icon_b.png) no-repeat center left;
	background-position: 0 7px;
	text-indent: 20px;
	line-height: 25px;
}

/* テーブル領域の設定
----------------------------------------------------------------------*/

table.prof {
	width: 630px;
	margin: 15px 0;
}

table.prof tr td {
	padding: 5px;
	border-bottom: #999 1px dotted;
}

table.prof td.header {
	width: 110px;
	background: #f4f4f1;
	text-align: right;
}

table.prof p {
	margin: 2px;
}

/* ごあいさつ */

div.greeting {
	margin: 1em 0 0;
	width: 630px;
	overflow: hidden; /* clear float */
}

div.greeting img.figure {
	float: left;
	display: inline; /* for IE6,7 */
	margin-right: 10px;
	margin-bottom: 10px;
}

div.name {
	text-align: right;
	font-weight:bold;
	font-size: 18px;
}

/* 事業内容 */

dl.busi {
	margin: 15px 0;
}

dl.busi dt {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}

dl.busi dd {
	margin-left: 15px;
}

/* テーブル　*/

/* メインボックス3列タイトルと画像と説明 */

div.mainbox_three {
	width: 192px;
	height: 225px;
	float: left;
	margin: 20px 0 0 10px;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	color: #666;
}

*+html body div.mainbox_three {
	padding-bottom: 10px;
}

div.mainbox_three p {
	font-size: 11px;
	text-align: left;
	margin-left: 5px;
}

div.mainbox_three img.photo {
	text-align: center;
	border: 1px solid #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* メインボックス3列タイトルと画像と説明2 */

div.mainbox_three-b {
	width: 205px;
	height: 185px;
	float: left;
	margin: 20px 0 0 3px;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	color: #666;
}

*+html body div.mainbox_three-b {
	padding-bottom: 10px;
}

div.mainbox_three-b p {
	font-size: 11px;
	text-align: left;
	margin-left: 5px;
}

div.mainbox_three-b img.photo {
	text-align: center;
	border: 1px solid #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* サイドナビ領域の設定
----------------------------------------------------------------------*/

div#side ul#sidenav {
	list-style-type: none;
}


/* フッター領域の設定
----------------------------------------------------------------------*/

div.footer_left {
	float:left;
}

div.footer_right {
	float:right;
}

div#footer ul#footer_nav li {
	float:left;
	list-style-type: none;
	background-image: url('../common/list.png');
	background-repeat: no-repeat;
	background-position: 0px 3px;
	text-indent: 14px;
	margin: 15px 55px 0 -45px;
}

div#footer ul#footer_nav li a {
	color: #fff;
}

div#footer address {
	width: 900px;
	margin: 0 auto;
	padding: 2px 0 0 0;
	color: #fff;
	border-top: 3px solid #B42F30;
	text-align: center;
	line-height: 20px;
}

.footer {
	clear: both;
	width: 100%;
	margin-left: 0px;
	position: relative;
}

.footer .footer01 {
	display: inline;
	float: left;
	height: 265px;
	margin-left: 2px;
	margin-right: -5px;
	width: 245px;
	border-left: 2px solid #fff;
}

.footer .footer02 {
	display: inline;
	float: left;
	height: 265px;
	margin-left: 2px;
	margin-right: -5px;
	width: 215px;
	border-left: 2px solid #fff;
}

.footer .footer03 {
	display: inline;
	float: left;
	height: 265px;
	margin-left: 2px;
	margin-right: -5px;
	width: 130px;
	border-left: 2px solid #fff;
}

.footer h3 {
	margin: 0 0 5px 10px;
	padding: 2px 0 4px 0px;
	color: #333;
	font-weight: bold;
	text-align: left;
	font-size:14px;
}

.footer div.para {
	margin-top: -2px;
}

.footer p {
	margin: 2px 0 2px 10px;
	padding: 0 0px;
	color: #fff;
	text-align: left;
}

.footer a {
	color: #fff;
	text-decoration: none;
}

.footer a:visited {
	color: #fff;
	text-decoration: none;
}

.footer a:hover {
	color: #fff;
	text-decoration: underline;
}


/* ぱんくずリスト領域の設定
----------------------------------------------------------------------*/

div#kuzu {
	width: 1000px;
	background: #fff;
	margin: 0 auto;
}

div.pan {
	width: 900px;
	height: 22px;
	background: #fff url(../common/pankuzu_bg.jpg) repeat-x center;
	margin: 0 auto;
}

div#pankuzu {
	width: 900px;
	height: 22px;
	margin-left: 5px;
	line-height: 23px;
	text-align: left;
	font-size: 11px;
}

div#pankuzu li {
	display: inline;
	list-style-type: none;
}

div#pankuzu li a {
	padding-right: 10px;
	background: url(../common/pankuzu.gif) no-repeat right center;
	color: #666;
	text-decoration: none;
}

div#pankuzu li a:visited {
	color: #000;
	text-decoration: none;
}

div#pankuzu li a:hover {
	color: #666;
	text-decoration: underline;
}


/* ページスクロール領域の設定
----------------------------------------------------------------------*/

div.pagetop {
	width: 1000px;
	height: 14px;
	background: #fff;
	margin: 0 auto;
}

div.pagetop p {
	margin-left: 836px;
}